#3537 Issue when upgrading using Blastwave/Opencsw

1.490
closed-fixed
Jamie Cameron
5
2009-11-11
2009-11-10
Anonymous
No

Using the command /opt/csw/bin/pkgutil you should not use upgrade but rather -u or --upgrade.

It works well when only pkg_get is there

Thanks

Discussion

  • Jamie Cameron
    Jamie Cameron
    2009-11-11

    Thanks - I will fix this in Webmin 1.500.

     
  • Jamie Cameron
    Jamie Cameron
    2009-11-11

    • status: open --> closed-fixed